集計された統計を取得
curl --request GET \
--url https://api.hubapi.com/marketing/emails/2026-03/statistics/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/emails/2026-03/statistics/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/emails/2026-03/statistics/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"aggregate": {
"counters": {},
"deviceBreakdown": {},
"qualifierStats": {},
"ratios": {}
},
"campaignAggregations": {},
"emails": [
123
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}統計
Get aggregated statistics
このエンドポイントを使用して、指定した期間に送信されたEメールについて集計された統計を取得します。また、その期間に送信されたEメールのリストも返されます。
GET
/
marketing
/
emails
/
2026-03
/
statistics
/
list
集計された統計を取得
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
クエリパラメータ
EメールのIDで絞り込みます。これらのIDを持つメールの統計のみが含まれます。
期間の終了タイムスタンプ (ISO8601形式)。
どのEメールプロパティーを返すかを指定します。デフォルトでは、全てのプロパティーが返されます。
期間の開始タイムスタンプ (ISO8601形式)。
最終更新日 2026年4月10日
⌘I